@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1420px;
    }
}
@media (min-width: 1400px) {
    .aside-enabled.header-fixed[data-kt-sticky-header="on"] .header {
        left: 0;
        right:0;
    }
}
.start-0 {
    right: auto !important;
}
